{
    "name": "drupal/bodyclasses",
    "description": "Add contextual CSS classes to the body of the page.",
    "homepage": "https://www.drupal.org/project/bodyclasses",
    "type": "drupal-module",
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Rob Loach",
            "homepage": "http://robloach.net"
        }
    ]
}
